Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77711

Summary: Service Description cryptic
Product: [Retired] Red Hat Linux Reporter: Daniel Walsh <dwalsh>
Component: dbskkd-cdbAssignee: Jens Petersen <petersen>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-15 16:14:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 76794    

Description Daniel Walsh 2002-11-12 16:34:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
there are missing description for many services, and the one that are present 
are a little cryptic (at least to me, and to many users coming from windows)





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-services and read description
2.
3.
	

Additional info:

Comment 1 Jens Petersen 2002-11-24 20:51:16 UTC
The current description reads:

| dbskkd-cdb is the one of the implementations of skkserv.
| 
| You must enable xinetd to use this service.

Ok, I see there are missing backslashes in the description in
/etc/xinet.d/dbskkd-cdb.  Improving the text a little, does:

# description: dbskkd-cdb is a skkserv implementation, \
#	       a Japanese dictionary server for the Simple Kana to \
#              Kanji conversion program.

read better?

Comment 2 Daniel Walsh 2002-11-25 16:02:13 UTC
Yes that should work.

Comment 3 Daniel Walsh 2002-12-18 19:02:39 UTC
Yes it looks fine.

Comment 4 Jens Petersen 2002-12-19 02:18:54 UTC
Fix should be in dbskkd-cdb-1.01-17.  Thanks.